agm-map {
  height: 360px;
}
.txt-bg-blue{
  color:#1f97d1;
}
.margin-right{
  margin-right: 1em;
}
.hide{
  display: none;
}
.show{
  float: right;
  color: #34383c;
}
.ml-left50{
	margin-left: 50%;
}